langcode: en
status: true
dependencies: {  }
name: 1_1_1400x1400
label: '1:1 (1400x1400)'
effects:
  42e9a3e5-035f-4f92-954a-038ac79179d7:
    uuid: 42e9a3e5-035f-4f92-954a-038ac79179d7
    id: image_scale_and_crop
    weight: 1
    data:
      width: 1400
      height: 1400
      anchor: center-center
  55867d3e-402a-41d3-b9c2-2b2201dd6b5a:
    uuid: 55867d3e-402a-41d3-b9c2-2b2201dd6b5a
    id: image_convert
    weight: 2
    data:
      extension: webp
